.version.services /* version checker */
{
	color: #00000E;
	background-color: #64266B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 1197px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -60px;
	width: 0.01px;
}

#u1633
{
	z-index: 2;
	min-height: 140px;
	padding-bottom: 12px;
}

#u1635
{
	z-index: 3;
	width: 527px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u1635_img
{
	padding-right: 236px;
}

#ppu1638-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 630px;
}

#pu1638-5
{
	width: 0.01px;
	margin-left: 74px;
}

#u1638-5
{
	z-index: 32;
	width: 250px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#buttonu1642
{
	z-index: 30;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 262px;
}

#buttonu1642:hover
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1639
{
	z-index: 31;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 301px;
}

#buttonu1642.ButtonSelected,#buttonu1639:hover
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu1639.ButtonSelected
{
	width: 31px;
	height: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#menuu1643
{
	z-index: 5;
	width: 433px;
	margin-top: 38px;
}

#u1644
{
	width: 70px;
	min-height: 51px;
	margin-right: -10000px;
}

#u1647
{
	width: 70px;
	padding-bottom: 31px;
}

#u1647:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u1647:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u1647.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u1648-4
{
	width: 46px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1647.MuseMenuActive #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1665
{
	width: 86px;
	min-height: 51px;
	margin-right: -10000px;
	left: 72px;
}

#u1668
{
	width: 86px;
	padding-bottom: 31px;
}

#u1668:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1668:active
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1668.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u1670-4
{
	width: 62px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1668:hover #u1670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1668:active #u1670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1668.MuseMenuActive #u1670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u1658
{
	width: 181px;
	min-height: 51px;
	margin-right: -10000px;
	left: 160px;
}

#u1661
{
	width: 181px;
	padding-bottom: 31px;
}

#u1661:hover
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1661:active
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1661.MuseMenuActive
{
	width: 181px;
	min-height: 0px;
	margin: 0px;
}

#u1663-4
{
	width: 157px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1661.MuseMenuActive #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 157px;
	margin: 0px -10000px 0px 0px;
}

#u1651
{
	width: 90px;
	min-height: 51px;
	margin-right: -10000px;
	left: 343px;
}

#u1654
{
	width: 90px;
	padding-bottom: 31px;
}

#u1654:hover
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1654:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1654.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u1657-4
{
	width: 66px;
	min-height: 20px;
	margin-right: -10000px;
	top: 15px;
	left: 12px;
}

#u1654:hover #u1657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1654:active #u1657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1654.MuseMenuActive #u1657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1633-bw
{
	z-index: 2;
	min-height: 140px;
}

#u392-4
{
	z-index: 52;
	width: 292px;
	min-height: 40px;
	background-color: transparent;
	line-height: 36px;
	color: #314B5A;
	font-size: 30px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#u392
{
	font-weight: 800;
}

#u407-23
{
	z-index: 56;
	width: 936px;
	min-height: 469px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u407-16,#u407-18,#u407-20
{
	padding-bottom: 10px;
	color: #07004E;
}

#u1786-12
{
	z-index: 79;
	width: 936px;
	min-height: 273px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	margin-top: 67px;
	position: relative;
}

#u1788-6
{
	z-index: 91;
	width: 936px;
	min-height: 151px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u407-2,#u407-6,#u1786-2,#u1788-2
{
	padding-bottom: 10px;
	color: #314B5A;
	font-weight: bold;
}

#u407-4,#u407-8,#u407-10,#u407-12,#u407-14,#u1786-4,#u1786-6,#u1786-8,#u1786-10,#u1788-4
{
	padding-bottom: 10px;
	color: #181818;
}

#u1640
{
	z-index: 37;
	min-height: 54px;
	padding-bottom: 6px;
}

#u1633_align_to_page,#u1640_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 956px;
	left: -100px;
}

#u1634-4
{
	z-index: 38;
	width: 408px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#u2004
{
	z-index: 48;
	width: 48px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 546px;
}

#u2006
{
	z-index: 50;
	width: 48px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 606px;
}

#u1637-6
{
	z-index: 42;
	width: 364px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 692px;
}

#u1640-bw
{
	z-index: 37;
	min-height: 54px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 956px;
	padding-bottom: 60px;
}

#page .verticalspacer
{
	clear: both;
}

